Appearance
Create reservation
POST
/v1/reservations
Creates a new reservation for a given ticket(s)
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Request Body
application/json
JSON "early_reminder_before_void": 168, "reminder_before_void": 24, "final_reminder_before_void": 1, "items": [ { "ticket_id": "b30c5d2d019e4eeba8de2bdd96e93434_tck", "quantity": 4, "net_rate": 1000, "currency_code": "EUR", "sales_price": 1000 } ], "booking_email": "user@example.com", "notify_client": null, "notify_me": true, "notes": "Example note.", "parent_allocation_id": null, "external_reference_id": null, "target_currency": "EUR"
{
}
Responses
Created
application/json
JSON "early_reminder_before_void": 168, "reminder_before_void": 24, "final_reminder_before_void": 1, "client_id": "34e7303056c84c74abe9d48a5fbf68aa_cln", "reservation_id": "64dab4ad7b7a442389a71bc253de0a09_rsv", "status": "active", "notify_client": true, "notes": "Example note.", "valid_until": "2025-05-01T12:30:32", "created": "2025-05-01T12:20:32", "updated": "2025-05-01T12:20:32", "parent_allocation_id": null, "external_reference_id": "octo-order-12345", "target_currency": "EUR", "items": [ { "ticket_id": "b30c5d2d019e4eeba8de2bdd96e93434_tck", "quantity": 10, "salesprice": 340000, "net_rate": 340000, "currency": "EUR", "ticket_name": "Debenture seat", "event_name": "4th Round (Men's & Ladies) - Centre Court - Day 8 - Wimbledon (2026)" } ]
{
}